{% sw_extends '@Storefront/storefront/layout/meta.html.twig' %}

{% block layout_head_favicon %}
    {{ parent() }}
    {% set syseaGoogleFonts = theme_config('sysea-google-fonts') %}
    {% if syseaGoogleFonts is defined %}
        {{ syseaGoogleFonts|raw }}
    {% endif %}
{% endblock %}

{% block layout_head_stylesheet %}
    {{ parent() }}
    <style>{{ theme_config('sysea-custom-css')|raw }}</style>
{% endblock %}